/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.19.5.1547744406
Updated: 2019-01-17 17:00:06

*/

div#myModal {
    z-index: 9999999;
}

div#myModal button.btn.btn-default {
    background: #161616;
    color: #f8f8f8;
}

/*
.product_cat-preorder .amount::before {
  content: 'Deposit:';
  margin-right: 5px;
}

*/